<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="PhpIncludePathManager">
    <include_path>
      <path value="$PROJECT_DIR$/vendor/zendframework/zend-paginator" />
      <path value="$PROJECT_DIR$/vendor/zendframework/zend-i18n" />
      <path value="$PROJECT_DIR$/vendor/zendframework/zend-mvc-plugin-flashmessenger" />
      <path value="$PROJECT_DIR$/vendor/zendframework/zend-mvc-plugin-fileprg" />
      <path value="$PROJECT_DIR$/vendor/zendframework/zend-mime" />
      <path value="$PROJECT_DIR$/vendor/zendframework/zend-mvc-console" />
      <path value="$PROJECT_DIR$/vendor/zendframework/zend-log" />
      <path value="$PROJECT_DIR$/vendor/zendframework/zend-mvc-plugin-identity" />
      <path value="$PROJECT_DIR$/vendor/zendframework/zend-session" />
      <path value="$PROJECT_DIR$/vendor/zendframework/zend-form" />
      <path value="$PROJECT_DIR$/vendor/ainias/pwa-assets" />
      <path value="$PROJECT_DIR$/vendor/ainias/pwa-zf-code-management" />
      <path value="$PROJECT_DIR$/vendor/ainias/pwa-zf-user-management" />
      <path value="$PROJECT_DIR$/vendor/ainias/pwa-zf-cronjob" />
      <path value="$PROJECT_DIR$/vendor/ainias/pwa-zf-core" />
      <path value="$PROJECT_DIR$/vendor/doctrine/doctrine-module" />
      <path value="$PROJECT_DIR$/vendor/doctrine/lexer" />
      <path value="$PROJECT_DIR$/vendor/doctrine/annotations" />
      <path value="$PROJECT_DIR$/vendor/doctrine/orm" />
      <path value="$PROJECT_DIR$/vendor/doctrine/dbal" />
      <path value="$PROJECT_DIR$/vendor/doctrine/inflector" />
      <path value="$PROJECT_DIR$/vendor/doctrine/collections" />
      <path value="$PROJECT_DIR$/vendor/doctrine/instantiator" />
      <path value="$PROJECT_DIR$/vendor/doctrine/doctrine-orm-module" />
      <path value="$PROJECT_DIR$/vendor/doctrine/common" />
      <path value="$PROJECT_DIR$/vendor/doctrine/cache" />
      <path value="$PROJECT_DIR$/vendor/container-interop/container-interop" />
      <path value="$PROJECT_DIR$/vendor/ainias/pwa-lib" />
      <path value="$PROJECT_DIR$/vendor/zendframework/zend-mvc" />
      <path value="$PROJECT_DIR$/vendor/zendframework/zend-psr7bridge" />
      <path value="$PROJECT_DIR$/vendor/zendframework/zend-eventmanager" />
      <path value="$PROJECT_DIR$/vendor/zendframework/zend-loader" />
      <path value="$PROJECT_DIR$/vendor/zendframework/zend-router" />
      <path value="$PROJECT_DIR$/vendor/zendframework/zend-stdlib" />
      <path value="$PROJECT_DIR$/vendor/zendframework/zend-uri" />
      <path value="$PROJECT_DIR$/vendor/zendframework/zend-diactoros" />
      <path value="$PROJECT_DIR$/vendor/zendframework/zend-validator" />
      <path value="$PROJECT_DIR$/vendor/zendframework/zend-modulemanager" />
      <path value="$PROJECT_DIR$/vendor/zendframework/zend-hydrator" />
      <path value="$PROJECT_DIR$/vendor/zendframework/zend-component-installer" />
      <path value="$PROJECT_DIR$/vendor/zendframework/zend-escaper" />
      <path value="$PROJECT_DIR$/vendor/zendframework/zend-config" />
      <path value="$PROJECT_DIR$/vendor/zendframework/zend-http" />
      <path value="$PROJECT_DIR$/vendor/psr/http-message" />
      <path value="$PROJECT_DIR$/vendor/psr/container" />
      <path value="$PROJECT_DIR$/vendor/ccampbell/chromephp" />
      <path value="$PROJECT_DIR$/vendor/symfony/debug" />
      <path value="$PROJECT_DIR$/vendor/symfony/polyfill-mbstring" />
      <path value="$PROJECT_DIR$/vendor/zendframework/zend-servicemanager" />
      <path value="$PROJECT_DIR$/vendor/symfony/console" />
      <path value="$PROJECT_DIR$/vendor/zendframework/zend-view" />
      <path value="$PROJECT_DIR$/vendor/composer" />
      <path value="$PROJECT_DIR$/vendor/zfcampus/zf-development-mode" />
      <path value="$PROJECT_DIR$/vendor/psr/log" />
      <path value="$PROJECT_DIR$/vendor/psr/cache" />
      <path value="$PROJECT_DIR$/vendor/zendframework/zend-mvc-i18n" />
      <path value="$PROJECT_DIR$/vendor/psr/simple-cache" />
      <path value="$PROJECT_DIR$/vendor/zendframework/zend-cache" />
      <path value="$PROJECT_DIR$/vendor/zendframework/zend-authentication" />
      <path value="$PROJECT_DIR$/vendor/zendframework/zend-servicemanager-di" />
      <path value="$PROJECT_DIR$/vendor/zendframework/zend-inputfilter" />
      <path value="$PROJECT_DIR$/vendor/zendframework/zend-filter" />
      <path value="$PROJECT_DIR$/vendor/zendframework/zend-text" />
      <path value="$PROJECT_DIR$/vendor/zendframework/zend-mail" />
      <path value="$PROJECT_DIR$/vendor/zendframework/zend-code" />
      <path value="$PROJECT_DIR$/vendor/zendframework/zend-navigation" />
      <path value="$PROJECT_DIR$/vendor/zendframework/zend-json" />
      <path value="$PROJECT_DIR$/vendor/zendframework/zend-console" />
      <path value="$PROJECT_DIR$/vendor/zendframework/zend-di" />
      <path value="$PROJECT_DIR$/vendor/zendframework/zend-mvc-plugin-prg" />
      <path value="$PROJECT_DIR$/vendor/zendframework/zend-permissions-acl" />
      <path value="$PROJECT_DIR$/vendor/true/punycode" />
      <path value="$PROJECT_DIR$/vendor/doctrine/reflection" />
      <path value="$PROJECT_DIR$/vendor/doctrine/event-manager" />
      <path value="$PROJECT_DIR$/vendor/doctrine/persistence" />
    </include_path>
  </component>
</project>